## python-afsapi 0.2.7

=== requirements.txt ===
aiohttp>=3.3.2
lxml>=3.6.0
