=== debian/changelog ===
python-afsapi (0.2.7-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 03:32:06 +0200

python-afsapi (0.2.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1077009)

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2024 04:39:46 +0200
