=== debian/control ===
Source: python-afsapi
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
Build-Depends-Indep:
 python3-aiohttp,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-afsapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-afsapi.git
Homepage: https://github.com/zhelev/python-afsapi.git

Package: python3-afsapi
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous implementation of the Frontier Silicon API
 This project provides an asynchronous Python implementation of the Frontier
 Silicon API. This project was started in order to embed Frontier Silicon
 devices in Home Assistant.
